/*Main css Niet veranderen!!!!! als je wilt veranderen nieuwe div maken!*/



body {
	height:auto;
	width:auto;
	background-color:#c4c4c4;
	text-align: center;
}
#container {
	width:902px;
	height:100%;
	margin: 0 auto;
	text-align: left;
	background-color:#FFFFFF;
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
}
#header {
	height:129px;
	width:902px;
	background-image:url(images/top.png);
	background-repeat:no-repeat;
}
#header_tekst {
	height:30px;
	width:580px;
	padding-top:1px;
        padding-left: 20px;
	

}
#header_image {
	width:902px;
	height:339px;
}
#main {
	width:902px;
	height:187px;
	background-color:FFFFFF;
}
#main_about{
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	width:862px;
	height:100%;
	background-image:url(images/bg_main.png);
	background-repeat:repeat;
	
}
#main_left {
	background-image:url(images/bg_vak.png);
	background-repeat:no-repeat;
	float: left;
	height:100%;
	width: 280px;
	margin-top:1px;
	padding-left: 20px;
}
#main_middle {
	background-image:url(images/bg_vak.png);
	background-repeat:no-repeat;
	float: left;
	width: 280px;
	height:100%;
	margin-top:1px;
	padding-left: 20px;
}
#main_right {
	background-image:url(images/bg_vak.png);
	background-repeat:no-repeat;
	margin-top:1px;
	float: left;
	width: 280px;
	height:100%;
	padding-left: 20px;
}
#footer {
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	height:126px;
	width:879px;
	margin-bottom:0;
	border-top:1px;
	padding-left: 23px;
	padding-top: 1px;
}
#policies {
	background-image:url(images/plain_blue_900x127.png);
	background-repeat:no-repeat;
	height:126px;
	width:879px;
	margin-bottom:0;
	border-top:1px;
	padding-left: 23px;
	padding-top: 1px;
}

#main_top{
background-image:url(images/bg_main_top.png);
height:16px;
background-repeat:no-repeat;
}
#main_bottom{
	background-image:url(images/bg_main_bottom.png);
	height:20px;
	background-repeat:no-repeat;
	margin-top: -10px;

}
#portfolio{
margin:0px 0px 0px 0px;
list-style:none;

}


/*text stijl*/

h1 {
	font-family:'Trebuchet MS', Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-size:23px;
	color:#558cb3;
	margin-top:10px;
}
h1 a {
	font-family:'Trebuchet MS', Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-size:23px;
	color:#558cb3;
	margin-top:10px;
	text-decoration:none;

}
h4 {
	font-family:'Trebuchet MS', Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-size:23px;
	color:#558cb3;
	margin-top:-10px;
		margin-bottom:-5px;
	
}
h4 a {
	font-family:'Trebuchet MS', Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-size:23px;
	color:#558cb3;
	margin-top:-10px;
	text-decoration:none;
		margin-bottom:-5px;
}
h2 {
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-weight:100;
	font-size:11px;
	margin-right:10px;
	line-height:18px;
	color:#13345B;
}
h3 {
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-weight:bold;
	font-size:13px;
	margin-left:15px;
	margin-top:18px;
	color: #49667b;

}
h3 a {
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-weight:bold;
	font-size:13px;
	color: #558cb3;
	text-decoration:none;
}
h2 a {
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-size:11px;
	margin-right:5px;
	color:#3f4b53;
}
h5 {
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-weight:100;
	font-size:13px;
	margin-right:10px;
	line-height:18px;
	color:#13345B;
}
hr {
	height:1px; 
	border-style:solid; 
	border-width:1px 0 0 0;
	border-color:#74A8C0;
	}
/*Menu stijl Niet aankomen!!!!!!!!!!!!!*/

#navcontainer ul {
	padding-left: 0;
	margin-left:10px;
	color: #ffffff;
	float: left;
	width: 902px;
	font-family: Arial, Courier, 'Franklin Gothic Book', sans-serif;
	font-weight:bold;
	font-size:13px;
	margin-top: 50px;
}
#navcontainer ul li {
	display: inline;
}
#navcontainer ul li a {
	padding: 0.2em 1em;
	color: #558cb3;
	float: left;
	text-decoration:none;
}
#navcontainer ul li a:hover {
	padding: 0.2em 1em;
	color: #3a6e93;
	text-decoration:none;
}
#navcontainer ul li a.active {
	padding: 0.2em 1em;
	color: #49667b;
	text-decoration:none;
}
